SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

php-common rpm build for : Mandrake 9.X. For other distributions click php-common.

Name : php-common
Version : 4.3.3 Vendor : rpmhelp_net
Release : 2rph Date : 2003-09-23 04:51:40
Group : Development/Other Source RPM : php-4.3.3-2rph.src.rpm
Size : 1.40 MB
Packager : Vincent Danen < vdanen_mandrakesoft_com>
Summary : Shared library for php
Description :
This package provides the common files to run with different
implementations of PHP. You need this package if you install the php
standalone package or a webserver with php support (ie: mod_php).

RPM found in directory: /mirror/ftp.rpmhelp.net/pub/9.0/RPMS

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  php-common-4.3.3-2rph.i586.rpm
     Search for other platforms
php-common-4.3.3-2rph.sparc.rpm
php-common-4.3.3-2rph.alpha.rpm
php-common-4.3.3-2rph.ppc.rpm
php-common-4.3.3-2rph.ia64.rpm
php-common-4.3.3-2rph.s390.rpm

Provides :
libphp_common.so.432
php-common

Requires :
ld-linux.so.2
libc.so.6(GLIBC_2.2)
libnsl.so.1(GLIBC_2.0)
libc.so.6(GLIBC_2.0)
libintl.so.2
libdl.so.2(GLIBC_2.1)
libc.so.6(GLIBC_2.2.3)
libssl.so.0
libdl.so.2(GLIBC_2.0)
libdl.so.2
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libresolv.so.2(GLIBC_2.2)
libm.so.6(GLIBC_2.0)
libm.so.6
libresolv.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
libcrypt.so.1
libresolv.so.2(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libz.so.1
libcrypto.so.0
libcrypt.so.1(GLIBC_2.0)
/sbin/ldconfig
libnsl.so.1
libc.so.6


Content of RPM :
/usr/lib/libphp_common.so.432
/usr/share/doc/php-common-4.3.3
/usr/share/doc/php-common-4.3.3/CREDITS
/usr/share/doc/php-common-4.3.3/INSTALL
/usr/share/doc/php-common-4.3.3/LICENSE
/usr/share/doc/php-common-4.3.3/NEWS
/usr/share/doc/php-common-4.3.3/ZEND_LICENSE
/usr/share/doc/php-common-4.3.3/apconf-conv.sh
/usr/share/doc/php-common-4.3.3/aphtaccess-conv.sh
/usr/share/doc/php-common-4.3.3/conffix.awk
/usr/share/doc/php-common-4.3.3/htaccessfix.awk
/usr/share/doc/php-common-4.3.3/php.ini-dist
/usr/share/doc/php-common-4.3.3/php.ini-recommended